po2web2py(1)

NAME
po2web2py - convert GNU/gettext PO files to web2py translation dictionaries (.py)

SYNOPSIS

po2web2py [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--fuzzy] [--nofuzzy]

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in py format

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)